:root {
    --logo-yellow: #fddc05;
    --black: #0c1011;
    --gray: #e2e2e2;
    --gray-light: #ebebeb;
}
#logo {
    margin-bottom: 0px;
    display: flex;
    align-items: center;
}
#logo img {
    width: 100px;
}
header {
    background-color: var(--logo-yellow);
}

header .col-sm-4 {
    display: flex;
    align-items: center;
    min-height: 110px;
    padding: 0;
}
header #logo p {
    font-weight: 600;
}
header .col-sm-4 {
    justify-content: center;
    text-align: center;
}
header .col-sm-4 p {
    margin-bottom: 0;
    font-size: 20px;
}

header span {
    font-size: 20px;
}
header ul {
    margin-bottom: 0;
}
header div.col-sm-3:nth-child(2) {
    font-weight: bold;
}
header a {
    color: #222222;
}
header a:hover,
header a span:hover {
    color: #000;
    transform: scale(1.05);
}
.container-wrapper {
    background-color: var(--black);
}
/*
.container-top {
    background-color: var(--gray);
}*/
#menu {
    background-color: var(--black);
    margin-bottom: 0;
    border-radius: 0;
}
#menu .nav > li > a:hover {
    text-decoration: underline;
    color: var(--logo-yellow);
    transform: scale(1.05);
    text-underline-offset: 5px;
}
#menu .nav > li > a {
    font-size: 18px;
}

#menu form span {
    font-size: 18px;
    color: #fff;
}
#menu .btn-link:focus,
#menu .btn-link,
#menu .btn-link:hover {
    color: var(--logo-yellow);
}

#menu form img {
    display: none;
}
.swiper-viewport {
    background:none;
    margin-bottom: 100px;
}
.swiper-viewport #banner0 img {
    border-radius: 0!important;
}
.swiper-viewport #banner0.swiper-container {
    border:none;
    border-radius: 0;
}
#banner0 a {
    margin-left: 50px;
    padding: 30px;
    min-width: 250px;
}

.html .col-sm-4 {
    display: flex;
    flex-direction: column;
}

.html .wrapper {
    background-color: var(--gray-light);
    flex: 1 0 auto;
}

.html .wrapper h3 {
    background-color: var(--logo-yellow);
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-transform: uppercase;
    color: #000;
    margin: 0;
}

.html .wrapper .col-sm-12 {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fddc05;
    margin-bottom: 30px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.html .wrapper img {
    width: 60px;
}

.html .wrapper {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.html .wrapper.button {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.html .wrapper li {
    border-bottom: var(--gray) solid 1px;
    font-size: 18px;
    padding: 5px;
    display: block;
}

.html .wrapper li:last-child {
    border-bottom: none;
}

.html .wrapper ul {
  list-style-type: none;
  padding: 0 15px 15px;
}

.row.html,
.row.utp {
    display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}


div.h1 {
    position: absolute;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right,#000,#ffffff00);
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#banner0 h1 {
    color: #fff;
    width: 33%;
    margin-left: 50px;
    /*margin-top: 50px;*/
    font-size: 26px;
    text-transform: uppercase;
    line-height: 1.5;
    font-weight: 400;
}
#banner0 h1 span {
    display: block;
    margin-bottom: 20px;
    font-size: 38px;
    font-weight: 600;
}

.btn-primary {
    background-color: var(--logo-yellow);
    color: #000;
    text-transform: uppercase;
}
.btn-primary:hover,
.btn-info:hover {
    background-color: var(--logo-yellow);
    color: #000;
    transform: scale(1.05);
}
.btn {
    border-radius: 5px;
}
a.btn-primary {
    font-size: 14px;
    font-weight: 500;
}
#banner0 a.btn-primary {
    font-size: 18px;
}
.btn-info {
    background-color: var(--logo-yellow);
    color: #000;
    background-image:none;
    text-shadow: none;   
}

.utp .wrapper {
    text-align: center;
}
.utp img {
    width: 150px;
    border-radius: 95px;
    margin-bottom: 30px;
}
.utp h3 {
    text-transform: uppercase;
}
.utp p {
    line-height: normal;
}

#content div.container-top:nth-child(3) {
    padding-bottom: 100px;
}
#content div.container-top:nth-child(4),
#content div.container-top:nth-child(7) {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: var(--gray);
}
.carousel.swiper-viewport {
    margin-top: 100px;
}

.swiper-viewport .swiper-container {
    border: none;
}
#common-home h2 {
    text-transform: uppercase;
    font-size: 40px;
    text-align: center;
    margin-bottom: 50px;
    color: #000;
    text-decoration: underline;
    text-decoration-color: var(--logo-yellow);
    text-underline-offset: 10px;
}
.swiper-pagination-bullet-active {
    background: var(--logo-yellow)!important;
}
#product-category .sort-menu {
    display: none;
}
.product-thumb {
    border: none;
}
.breadcrumb {
    background-color: #fff;
    margin-bottom: 50px;
}
.breadcrumb a {
    color: var(--black);
}
#product-category .product-grid a {
    text-transform: none;
}
#product-category h1 {
    margin-bottom: 100px;
}
#product-category h4 a {
    color: var(--black);
}
#product-category .description {
    font-size: 16px;
}
#product-category .description .wrapper {
    padding-top: 50px;
}
#product-category p {
    text-align: justify;
}
.wrapper.button {
    display: flex;
    align-items: flex-end;
    padding-bottom: 10px;
    justify-content: center;
}
.html.about p{
    font-size: 18px;
    margin-bottom: 20px;
    text-align: justify;
}
footer {
    margin-top: 0px;
}
footer img {
    width: 100px;
    background-color: #fedd06;
    border-radius: 10px;
    margin-bottom: 10px;
}
footer .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 150px;
}
footer .wrapper p {
    font-size: 16px;
}
footer i {
    color: var(--logo-yellow);
    font-size: 18px;
}
footer ul {
    margin-bottom: 0;
}
footer h5 {
    font-weight: 500;
}
footer hr {
    margin: 5px 0;
}
footer a {
    display: block;
}
footer a:hover {
    transform: scale(1.01);
}
footer a:focus {
    color: #fff;
    text-decoration: none;
}
.btn-info:active:hover,
.btn-info:focus,
.btn-primary:active:hover,
.btn-primary:focus {
    background-color: var(--logo-yellow);
    border-color: var(--logo-yellow);
    color: #000;
}
.contact-page h3 {
    background: var(--gray);
    padding: 10px;
    border-radius: 5px;
}
.description .contact-page .col-sm-12,
.description .contact-page .col-sm-6 {
    margin-bottom: 20px;
}
.description .contact-page .col-sm-12 a:nth-child(2) {
    margin: 0 10px;
}

#tab-description {
    font-size: 16px;
}
#tab-description .btn-block {
    margin-bottom: 20px;
}
span.phone-text {
    display: block;
    font-size:12px;
    line-height: 1;
    margin-bottom: 3px;
}
.html.cat-wall li a {
    color: #222;
    display: block;
}

.html.cat-wall li a:hover {
    color: #000;
    transform: scale(1.01);
}
ul.contact-list {
    list-style-type: none;
    padding-left: 0;
}
#menu .btn-navbar,
#menu .btn-navbar:hover,
#menu .btn-navbar:focus {
    background-color: var(--logo-yellow);
    color: #000;
}

footer .row {
    display: flex;
    flex-wrap: wrap;
}
footer h5 {
    color: var(--logo-yellow);
}
.wrapper-about {
    margin-bottom: 50px;
}
.language-select {
    font-size: 16px;
}
#form-language .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #000000b8;
}
#menu .btn-link.language-select {
    color: #fff;
}
#menu .btn-link.language-select:hover {
    color: var(--logo-yellow);

}
.contact-page a {
    color: #000;
}
.contact-page a:hover {
    transform: scale(1.05);
}

.contact-page .number {
    display: inline-block;
}

#product-product p {
    text-align: justify;
}
#product-product h2 {
    font-size: 22px;
    margin-top: 30px;
}
#menu form .btn-link:focus,
#menu form .btn-link:hover {
    text-underline-offset: 5px;
} 
#menu form .btn-link span:hover {
    color: var(--logo-yellow);
}


@media only screen and (max-width: 1440px) {
    #banner0 h1 {
        font-size: 24px;
    }
    #banner0 h1 span {
        font-size: 32px;
    }
    #banner0 h1 {
        width: 50%;
    }
}

@media only screen and (max-width: 1300px) {
    #banner0 h1 {
        font-size: 20px;
    }
    #banner0 h1 span {
        font-size: 28px;
    }
}

@media only screen and (max-width: 976px) {
    #banner0 h1 {
        font-size: 16px;
    }
        #banner0 h1 span {
        font-size: 20px;
    }
    a.btn-primary {
        font-size: 12px;
    }
    #banner0 h1 {
        width: 60%;
    }
    .html .wrapper h3 {
        font-size: 16px;
    }

    #banner0 a {
    padding: 20px;
    min-width: 250px;
    margin-left: 20px;
}
}

@media only screen and (max-width: 767px) {
    header .col-sm-4 {
        min-height: 0px;
    }
    #banner0 h1 {
        width: 60%;
    }
    .html.cat-wall .col-xs-12:nth-child(1),
    .html.cat-wall .col-xs-12:nth-child(2) {
        margin-bottom: 30px;
    }
    .html .wrapper h3 {
        font-size: 18px;
    }
    footer .col-xs-6 {
        margin-bottom: 20px;
    }
    #product-category h1 {
        margin-bottom: 50px;
    }
    .product-layout:not(.product-list) .product-thumb,
    .product-grid .product-thumb .caption {
        padding: 0;
    }
    #menu form span {
        font-size: 16px;
    }
}

@media only screen and (max-width: 575px){
     .swiper-viewport {
        margin-bottom: 50px;   
    }
    #banner0 h1 {
        width: 60%;
        margin-left: 20px;
      /*  margin-top: 20px;*/
        font-size: 28px;
        line-height: 1.5;
    }
    #banner0 h1 span {
        font-size: 22px;
    }
    #banner0 h1 {
        font-size: 20px;
    }
    a.btn-primary {
        font-size: 14px;
    }
    #banner0 h1 {
        width: 70%;
    } 
}

@media only screen and (max-width: 425px) {
    header p.address,
    header .contact-list .phone {
        font-size: 16px;
    }
    header .row .col-sm-4:nth-child(2),
    header .row .col-sm-4:nth-child(3) {
        margin-bottom: 10px;
    }
    .utp img {
        margin-bottom: 0;
    }
    .utp h3 {
        font-size: 16px;
    }
    .utp p {
        line-height: 1.5;
        font-size: 12px;
    }
    #content div.container-top:nth-child(3) {
        padding-bottom: 50px;
    }
    #content div.container-top:nth-child(4),
    #content div.container-top:nth-child(7) {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .carousel.swiper-viewport {
        margin-top: 50px;
    }
    
    #common-home h2 {
        font-size: 28px;
    }
    .html .col-sm-4 {
        margin-bottom: 25px;
    }
    .html.about p {
        font-size: 16px;
    }

    #banner0 h1 span {
        font-size: 18px;
    }
    #banner0 h1 {
        font-size: 16px;
    }
    a.btn-primary {
        font-size: 12px;
    }
    #banner0 h1 {
        width: 70%;
    }
    #product-category .caption p {
        font-size: 12px;
        line-height: 1.5;
    }
    .contact-page .number {
        display: block;
    }
     #banner0 a.btn-primary {
        font-size: 14px;
    }

}

@media only screen and (max-width: 375px) {
    header #logo p {
        font-size: 18px;
    }
    #banner0 h1 span {
        font-size: 16px;
    }
    #banner0 h1 {
        font-size: 14px;
    }
    a.btn-primary {
        font-size: 10px;
    }
    #banner0 h1 {
        width: 80%;
    }
   
}

@media only screen and (max-width: 320px) {
    header #logo p {
        font-size: 16px;
    }
    .utp h3 {
        font-size: 14px;
    }
    .utp p {
        font-size: 12px;
    }

}







